pip_services3_components 1.2.4 copy "pip_services3_components: ^1.2.4" to clipboard
pip_services3_components: ^1.2.4 copied to clipboard

Components patterns for Pip.Services in Dart. This framework is part of the [Pip.Services](https://github.com/pip-services/pip-services) project.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add pip_services3_components

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  pip_services3_components: ^1.2.4

Alternatively, your editor might support dart pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:pip_services3_components/pip_services3_components.dart';
1
likes
105
pub points
3%
popularity

Publisher

verified publisherentinco.com

Components patterns for Pip.Services in Dart. This framework is part of the [Pip.Services](https://github.com/pip-services/pip-services) project.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

pip_services3_commons, pip_services3_expressions, sprintf, yaml

More

Packages that depend on pip_services3_components